#header
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height: 85px;
	background-color: #fff;
	z-index:99;
	position: relative;
	box-shadow: 0px 4px 6px #00000029;
}

#header .inside
{
	padding-left:32px;
	padding-right:32px;
	margin:auto;
	display:flex;
	height: 100%;
}

#header #sdf_logo,
#header .sdf_logo
{
	color: #0095A9;
    font-size: 22px;
    display: flex;
    align-items: center;
    line-height: 22px;
	font-family: "BwModelica-Bold", sans-serif;
	text-transform: uppercase;
	
}

#header .sdf_round
{
	font-size: 16px;
    display: flex;
    align-items: center;
    line-height: 16px;
	margin-left: 313px;
	padding-left:28px;
	background-repeat:no-repeat;
	background-image:url('/files/sdf_theme/rounds_green.png');
	background-position: left center;
}

#header .sdf_user
{
	display: flex;
    align-items: center;
	position: absolute;
	right:221px; /*245px;*/
	top:0px;
	height: 85px;
	
}

#header .sdf_user_avatar
{
    color: #fff;
    background-color: #03A9F4;
    height: 38px;
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
	margin-right: 12px;
}

#header .sdf_user_avatar.blue
{
	background-color: #00BCD4;
}
#header .sdf_user_avatar.red
{
		background-color: #F35958;
}

#header .sdf_user_avatar.green
{
	background-color: #CDDC39;
}

#header .sdf_user_container
{
	color:#9B9B9B;
	font-size: 12px;
	line-height: 15px;
	max-width: 180px;
}

#header .sdf_chat_container
{
    position: absolute;
    right: 123px;
    width: 77px;
    height: 85px;
	top: 0px;
}

#header .sdf_quick_steps
{
    position: absolute;
    right: 66px;
    width: 66px;
    height: 85px;
	top: 0px;
	display: flex;
    justify-content: center;
    align-items: center;
    color: aliceblue !important;
    font-size: 21px;
    font-weight: 700;
}

#header .sdf_quick_steps > a
{
	color:#0095A9!important;
}
#header .sdf_chat_container #sdf_display_chatbox
{
	display: block;
    width: 100%;
    height: 100%;
	background-image:url('/files/sdf_theme/chat_green.png');
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom:6px #fff solid;
	padding-top:6px;
}

#header .sdf_chat_container #sdf_display_chatbox
{
	display: block;
    width: 100%;
    height: 100%;
	background-image:url('/files/sdf_theme/chat_green.png');
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom:6px #fff solid;
	padding-top:6px;
}

#header .sdf_logout_container
{
    position: absolute;
    right: 0px;
    width: 66px;
    height: 85px;
	top: 0px;
}

#header .sdf_logout_container #sdf_display_logout
{
	display: block;
    width: 100%;
    height: 100%;
	background-image:url('/files/sdf_theme/sdf_icon_logout.png');
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom:6px #fff solid;
	padding-top:6px;
    width: 66px;
    height: 85px;	
	text-indent: -99999px;
}

.sdf_topnav
{
	position: absolute;
	right: 424px;
    width: 77px;
    height: 85px;
    top: 0px;
    width: 197px;
    height: 85px;
}

.sdf_topnav .dialog_infocenter
{
	display: block;
	width: 77px;
    height: 85px;
	float: left;
	background-image:url('/files/sdf_theme/sdf_icon_gluehbirne.png');
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999rem;
}


.sdf_topnav .dialog_orgchart
{
	display: block;
	width: 77px;
    height: 85px;
	float: left;
	text-indent: -9999rem;
	background-image:url('/files/sdf_theme/organigram_green.png');
	background-position: center center;
	background-repeat: no-repeat;	
}


#header .sdf_chat_container #sdf_display_chatbox:hover,
#header .sdf_logout_container #sdf_display_logout:hover,
#header .sdf_quick_steps:hover
{
	border-bottom:6px solid #0095A9;
}

#session-timer
{
	font-size: 16px;
    display: flex;
    align-items: center;
    line-height: 16px;
    margin-left: 180px;
	color: #757575;
	font-size: 14px;
	padding-left:28px;
	background-repeat:no-repeat;
	background-image:url('/files/sdf_theme/time_green_transparent.png');
	background-position: left center;	
	display:none;
}

#session-timer:before {
    content: "Verbleibende Zeit: ";
    color: #757575;
    font-size: 14px;
	margin-right: 12px;
}



#tl_search {
    right:28px;
    position:absolute;
    display:block;
    top:19px;
	z-index:555;
}

#tl_search .widget {
    width: 100%;
    clear: both;
    display: block;
}

#tl_search input[type="text"] {
    float: left;
    margin-right: 200px;
    height: 30px;
    display: inline-block;
    margin: 0;
    padding: 0 0 0 24px;
    vertical-align: middle;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font: 16px/16px 'DINWeb',sans-serif;
    clear: both;
    display: block;
    box-sizing: content-box;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#tl_search input,
#tl_search #ctrl_550:focus,
#tl_search #ctrl_1354:focus,
#tl_search #ctrl_1353:focus,
#tl_search #ctrl_1554:focus {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#tl_search #ctrl_550:focus,
#tl_search #ctrl_1354:focus,
#tl_search #ctrl_1353:focus,
#tl_search #ctrl_1554:focus {
    width:400px;
    padding-right:24;
    padding-left:0;
    border-bottom:1px solid #000;
}
#tl_search #ctrl_550,
#tl_search #ctrl_1354,
#tl_search #ctrl_1353,
#tl_search #ctrl_1554 {
    width:1px;
    border:0px;
    background:#ffeb00 url("/files/images/1440/search.png") right center no-repeat;
}
#tl_search #ctrl_550,
#tl_search #ctrl_1354,
#tl_search #ctrl_1353,
#tl_search #ctrl_1554 {
    margin-right:0;
}
#tl_search #ctrl_550_submit,
#tl_search #ctrl_1354_submit,
#tl_search #ctrl_1353_submit,
#tl_search #ctrl_1554_submit {
    display:none;
}

.custom
{
	overflow: hidden;
}

#picbar
{
	max-width:1920px;
	width:100%;
	margin:auto;
	max-height: calc(100vh - 73px);
		
}

.scrollable {
	overflow-y: scroll;
}

/* --- Large devices - Desktop // xxl
 * ---------------------------------------- */

@media only screen and (max-width: 1560px) {
	
}


/* --- Large devices - Desktop // xl
 * ---------------------------------------- */
 
@media only screen and (max-width: 2560px) {
	
	#header_offset
	{
		height:125px;
	}

	#head_container
	{
		height: 156px;
		width: 398px;
	}

	#headlogo
	{
		width: 269px;
		height: 89px;
	}
	
	#header_offset #top-navigation
	{
		font-size:14px;
	}
	
			
}


/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1385px) {
	
	.view-container {
		padding-left:16px;
		padding-right:16px;
	}	
	
	#basic-topbar .left-colum {
		padding-left: 16px;
	}	
	
	#basic-topbar .right-colum {
		padding-right: 16px;
	}	
}
/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1199px) {
	
	#basic-header .view-container .logo-column #smmlogo
	{
		width: 307px;
		height: 41px;
	}
	
	
}

/* --- Medium devices - Tablet // sm
 * ---------------------------------------- */
 
@media only screen and (max-width: 1099px) {
	
		
	#header_offset
	{
		height:99px;
	}

	#head_container
	{
		height: 126px;
		width: 318px;
	}

	#headlogo
	{
		width: 229px;
		height: 76px;
	}
	
	#header_offset #top-navigation
	{
		font-size:14px;
	}
	
	#basic-header .view-container .logo-column #smmlogo
	{
		width: 267px;
		height: 37px;
	}
	
	#basic-header .view-container .function-column form input
	{
		width:157px;
	}

}


/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 974px) {

		
	.custom {
		height: 137px;
	}
	
	
	#basic-header .view-container .menu-column,
	#basic-header .view-container .function-column
	{
		width:36%;
	}

	#basic-header .view-container .logo-column
	{
		width:28%;
	}
	
	#basic-header .view-container .logo-column #smmlogo {
    	width: 247px;
	}

	#basic-header
	{
		height: 108px;
	}
	
	.function-column .ce_form
	{
		display:none;
	}

/*}


 --- Small devices - Phone // sm
 * ---------------------------------------- */
 
/*@media only screen and (max-width: 767px) {*/
	
	#header_offset
	{
		height:96px;
	}

	#head_container
	{
		height: 120px;
		width: 296px;
	}

	#headlogo
	{
		width: 200px;
		height: 66px;
	}
	
	#top-navigation {
		right: 16px;
	}
	
	#top-navigation .text-only
	{
		display:none;
	}
	
	#header_offset #top-navigation
	{
		top:10px;
	}
	
	#header_offset #top-navigation .topbar-item.wlabel
	{
		margin-right:10px;
	}

/*}

--- Small devices - Phone // s
 * ----------------------------------------
 
@media only screen and (max-width: 639px) { */
	
	#basic-topbar {
		display: none;
	}
	
	
	#basic-header > .view-container
	{
		padding-left: 0px;
    	padding-right: 0px;
	}
	#basic-header > .view-container,
	#basic-header .view-container .menu-column,
	#basic-header .view-container .logo-column,
	#basic-header .view-container .function-column
	
	{
		display:block;
		width:100%;
		position: relative;
	}
	
	#basic-header .view-container .logo-column{
		background-color: #F3F3F3;
		padding:20px;
		width:100%;
		padding-bottom: 14px;
		padding-left: 16px;
		
	}
	
	#basic-header .view-container .menu-column
	{
		position: absolute;
		z-index:999;
		top: 7px;
		right:0;
		height: 50px;
		padding:0px;
		margin-right: 16px;
		margin-top:10px;
		width:115px !important
		
	}
	#basic-header .view-container .menu-column > div
	{
		float:left;
		margin-left: 5px;
		margin-top:2px;
	}
	
	#basic-header .view-container .menu-column > div .withPadding
	{
		padding:3px;
	}
	
	#basic-header .view-container .menu-column .c-hamburger
	{
		position: relative;
		top:16px;
		right:0px;
	}
	#basic-header .view-container .logo-column #smmlogo {
		width: 230px;
		height: 31px;
	}
	
	#basic-header .view-container .function-column .ce_form {
    	display:block;
	}
	
	#basic-header .view-container .function-column .listitem.size-x.icon-inline-user
	{
		position: absolute;
		right: 56px;
		top: 23px;
	}
	
	#basic-header .view-container .function-column .listitem.size-x.icon-inline-cart
	{
		position: absolute;
		right: 22px;
		top: 23px;
	}
	
	#basic-header .view-container .function-column .listitem.icon-inline-search .ce_form
	{
		margin-left:16px;
		width:70%;
		width: calc(100% - 140px);
		
	}
	
	#basic-header .view-container .function-column form input
	{
		width:100%;
		margin-top: 16px;
	}
}

/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {

	#header_offset
	{
		height:79px;
	}

	#head_container
	{
		height: 103px;
		width: 240px;
	}

	#headlogo
	{
		width: 188px;
		height: 62px;
	}


}


/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 390px) {

	#header_offset
	{
		height:79px;
	}

	#head_container
	{
		height: 103px;
		width: 240px;
	}

	#headlogo
	{
		width: 188px;
		height: 62px;
	}

	#top-navigation
	{
		display:none;
	}
	
	#basic-header .view-container .logo-column #smmlogo {
		width: 170px;
		height: 31px;
	}	
	
	#basic-header .view-container .menu-column > div{
		display:none!important;
	}

	
	#basic-header .view-container .menu-column {
		width: 51px !important;
	}
	
}